import { useEffect, useState } from "react";
import { MessageDraftBoxWrapper } from "./MessageDraft.style";
import ReplyMessage from "./ReplyMessageDraft";

export const MessageDraftBox = ({chat}) => {
    const message = chat?.draft?.mainInputValue?.message || null;
    
    return (message)? 
        <MessageDraftBoxWrapper>
             <ReplyMessage chat={chat} mes={message} /> 
        </MessageDraftBoxWrapper>
    :
    <div></div>
   
    
}